<?php !defined('A')&&die("<meta http-equiv='refresh' content=0;url='/'>");?>

<?php
//if($zhuan_url)Js_to('跳转中，请稍后..',$zhuan_url);
if($zhuan_url){?>
<script type="text/javascript">window.location='<?php echo $zhuan_url?>';</script>
<?php }?>
<main>
<a href="<?php echo URL?>"><img src="images/hm.gif" /></a>
<h4><a href="/">首页</a></h4>
<img src="images/main.png" />
<h4><a href="<?php echo $a1_url?>"><?php echo $a1_name?></a></h4>
<img src="images/main.png" />
<h4><a href="<?php echo $a2_url?>"><?php echo $a2_name?></a></h4>
</main>
<center>
<dl>
<section>
<h1><?php echo $h1?></h1>
<bdo>
<a href="<?php echo $u_url?>/"><img src="images/user.gif" /> <?php echo $uname?></a> <time><?php echo date('Y-m-d H:i',$atime)?></time>　阅读：<i id="fangwen">1<del><?php echo $url?></del></i>
<?php
if(GLY)echo '　<a href="'.URL.'admin/id/'.$id.HZ.'">重新编辑</a>';
?>
</bdo>
<?php
if($jiage>'0'){
	$xian_gou = $xiangou>0&&$xiangou<$kucun?$xiangou:$kucun;
?>
<div class="l"><img src="<?php echo $pic==""?'images/'.($dtime>0?"miaosha":"qianggou").'.png':$pic?>" /><tt></tt></div>
<div class="r">
<div class="r1"><i>¥</i><b><?php echo $jiage?></b>
<?php
if($rank){
	require_once C.A.D.'sm'.B;
	echo "<script type='text/javascript'>$(document).ready(function(){tanchuang('请注意：','当前商品仅限<b class=\'lan\'>".B($rank)."</b>级别会员购买！');})</script>";
}
echo (@$dan_wei>0&&$dan_wei!=1?$dan_wei:'').'<em>/'.$danwei.'</em>';
if($jiage_a>0)echo '　<strike>原价：'.$jiage_a.'</strike>';
?></div>
<div class="r2"><b>数量：</b><var>-<input type="hidden" id="d" value="-<?php echo $id?>" /></var><input value="1" id="num" onblur="xianshu(this.value,<?php echo $xian_gou;?>)" /><samp>+</samp> <?php echo $danwei?><s><?php echo $xian_gou;?></s></div>
<tt></tt><b>卖家：</b><a target="_blank" href="<?php echo URL?>u_<?php echo $uname?>/"><?php echo $lxr?$lxr:$uname;?></a>
<?php if($huohao)echo '<tt></tt><b>货号：</b>'.$huohao?>
<tt></tt><b>库存：</b><?php echo $kucun.$danwei?>
<tt></tt><b>限购：</b>
<?php echo $xiangou?'每人限购<strong>'.$xiangou.'</strong>'.$danwei:'不限购';
if($dianhua)echo '<tt></tt><b>电话：</b><a href="tel:'.$dianhua.'"><strong>'.$dianhua.'</strong></a>';
if($dizhi)echo '<tt></tt><b>地址：</b>'.$dizhi;
if($songhuo)echo '<tt></tt><b>配送：</b>'.$songhuo;
if($fukuan)echo '<tt></tt><b>付款：</b>'.$fukuan;?>
<tt></tt>
<?php
if($ctime>0){
	$anniu=1;
	$ctime = $ctime-time();
	if($dtime>0&&$dtime<time())$kucun=0;
	echo '<div id="miaosha"><big id="tm'.$id.'"></big><script language="javascript">ms_tm("tm'.$id.'",'.$ctime.','.$kucun.')</script></div>';
}
echo '<div class="r3 '.($anniu?'':'hide').'"><tt></tt><b onclick="qianggou()">'.($kucun==0?"卖光了！":"立即订购").'</b></div>';
?>
<tt></tt>
</div>
<h2><i>本单详情</i></h2>
<?php }?>
</section>
<article>
<?php
if($api&&$jiage>'0')echo '<address>'.SP_7."</address>\n";
echo $content;
if($u_ad!='') echo "\n<aside>".$u_ad."<tt></tt></aside>";
?>

<mark><sup>本文地址：http<?php echo _Z(0)?'s':''?>://<?php echo WWW.URL.X?></sup></mark>
<script type="text/javascript" src="<?php echo ML?>js/728x90-tw.js"></script>
<tt></tt>
</article>
<var><tt></tt></var>
<dd>
<h5>上一篇：<?php echo $prev?></h5>
<var><tt></tt></var>
<h5>下一篇：<?php echo $next?></h5>
<var><tt></tt></var>
</dd>
<a name="1"></a>
<details open>
<summary>
<h2><big>最新回答</big></h2>
</summary>
<?php
$count=count($guestbook);
if(!$count)echo '<tt><var></var></tt>暂无回答';
else{
	foreach($guestbook as $k=>$v){
		$gl=GLY?' <a target="_blank" href="'.URL.'admin/pl/1/'.$v['id'].'/id/">[管理该留言]</a>':'';
		if(substr($v['link'],0,4)=='http')
			$v['uname']='<a href="'.$v['link'].'" target="_blank" rel="nofollow">'.$v['uname'].'</a>';
		elseif($v['uid'])
			$v['uname']='<a href="'.URL.'u_'.urlencode($v['uname']).'/" target="_blank">'.$v['uname'].'</a>';

			$zc=C('pl_'.$v['id']);
			if(isset($zc)){
				if($zc==1){
					$zc='已赞过';
					$zan='<b><kbd><em>'.$v['zan'].'</em></kbd></b>';
					$cai='<b><i>'.$v['cai'].'</i></b>';
				}else{
					$zc='已踩过';
					$zan='<b><em>'.$v['zan'].'</em></b>';
					$cai='<b><kbd><i>'.$v['cai'].'</i></kbd></b>';
				}
			}else{
				$zan='<b><em>'.$v['zan'].'</em></b>';
				$cai='<b><i>'.$v['cai'].'</i></b>';
				$zc='';
			}
			echo "<ul>\n<li>\n<strong>{$v['f']} 楼</strong>\n<span><del>".$v['id']."</del><s>".intval(C('pl_'.$v['id']))."</s>{$zan}{$cai}<var>$zc</var></span>\n<h6>".$v['uname']."</h6><tt>\n<b>Time:</b> <time>".$v['atime']."</time></tt>\n</li>\n<tt></tt>\n<pre>".$v['content']."　　$gl</pre>\n";

		if($v['re']!=''){
			echo "<section>\n<h5>管理员回复：</h5>\n<pre>".$v['re']." <i><a href='".URL."u_".urlencode($v['re_nm'])."/' target='_blank'>【".$v['re_nm']."】</a> ".date('Y年m月d日',$v['re_tm'])." <img src='images/i.png' /></i></pre>\n</section>\n";
		}
		echo "\n</ul>\n";
	}
	if($count>MK_PL) echo "<dir>$dir</dir>";
}
?>
<tt><var></var></tt>
<h3><big>评论专区：</big></h3>
<?php
if($pl&&PL_A){
	$uname=C('UUNM')?C('UUNM'):(C('UNM')?C('UNM'):C('N'));
?>
<form>
<a name="liuyan"></a>
<?php
if(C('UID'))echo "<del>\n";
?>
<p><b>名 称</b><input id="uname" value="<?php echo C('UNM')?C('UNM'):C('N')?>" /><i>必填</i></p>
<tt></tt>
<p><b>邮 箱</b><input id="email" type="email" value="<?php echo C('E')?>" />必填</p>
<tt></tt>
<?php
if(PL_D){
	echo "<p><b>网 址</b><input id=\"url\" type=\"url\" value=\"".C('U')."\" />选填</p>\n<tt></tt>\n";
}
if(C('UID'))echo "</del>\n";
?>
<div>
<textarea  placeholder="不欺诈、不虚假、不违法、不发表攻击言论"  id="content"></textarea>
<tt></tt>
<?php
if(YZ_A){?>
<p><b>验 证</b><input id="yzm" type="text" maxlength="12" value="" onblur="is_a(this.value,'yzm')" /><i id="yzmpng"></i></p>
<tt></tt>
<input type="hidden" id="yz_a" value="<?php echo YZ_A?>" />
<?php }?>
<big><input type="button" value="提 交 评 论" /><em><img src="images/emot/29.gif" /><i>添加表情</i></em></big>
</div>
<ins></ins>
<input type="hidden" id="atime" value="<?php echo T()?>" />
<input type="hidden" id="nid" value="<?php echo $id?>" />
<input type="hidden" id="yz_url" value="<?php echo URL?>">
<tt></tt>
</form><?php
}else{
	echo "<form>评论已关闭！</form>\n";
}
?>
</details>
<var><tt></tt></var>
</dl>
<?php echo $menu?>
<var><tt></tt></var>
<ol>
<h3><big>商品推荐</big></h3>
<ul>
<div>
<?php
$arr=wd('jiage>0 AND tuijian>0',8,'zhiding desc');
foreach($arr as $v){
	echo '<li><a href="'.$v['url'].'">'.$v['h1'].'</a></li>';
}
?>
<var><tt></tt></var>
</div>
</ul>
<h3><big>网站推荐</big></h3>
<ul>
<div>
<?php
foreach($jian as $v)
	echo '<li><a href="'.$v['url'].'" >'.$v['h1'].'</a></li>';
?>
<var><tt></tt></var>
</div>
</ul>
<h3><blink><a href="<?php echo URL?>tags/">更多..</a></blink><big>按标签查询</big></h3>
<ul>
<dnf>
<?php echo BQ?>
</dnf>
<tt></tt>
</ul>
<var><tt></tt></var>
<h3><big>置顶信息</big></h3>
<ul>
<div>
<?php
foreach($ding as $v)
	echo '<li><a href="'.$v['url'].'">'.$v['h1'].'</a></li>';
?>
<var><tt></tt></var>
</div>
</ul>
<h3><big>最新发布</big></h3>
<ul>
<div>
<?php
foreach($xin as $v)
	echo '<li><a href="'.$v['url'].'" >'.$v['h1'].'</a></li>';
?>
<var><tt></tt></var>
</div>
</ul>
<h3><big>谷歌广告：</big></h3>
<s></s>
<ins>
<script type="text/javascript" src="<?php echo ML?>js/336x280-tw.js"></script>
<tt></tt></ins>
<fieldset>
<legend><a href="<?php echo URL?>pic/"><em>更多 &gt;</em></a><h3>图文推荐</h3></legend>
<?php
foreach($pics as $v){?>
<figure>
<a href="<?php echo $v['url']?>" target="_blank"><img src="<?php echo $v['pic']?>"></a>
<figcaption><a href="<?php echo $v['url']?>" target="_blank"><?php echo $v['h1']?></a></figcaption>
</figure>
<?php }?>

<tt></tt>
</fieldset>
</ol>
<tt></tt>
</center>